@charset "UTF-8";

/* 見出し
----------------------------------------------- */
.hdg-a-wrapper {
	margin-bottom: 20px;
}
.section-inner > h2 {
	margin-bottom: 56px;
}
.concept {
    max-width: 1280px;
    text-align: center;
    margin: 0 auto 20px !important;
}
.left {
    text-align: left!important;
}

@media only screen and (max-width: 768px) {
	.concept {
		padding:0 5%; 
	}
}


/* ローカルナビ
----------------------------------------------- */
.main-contents .hdg-a-wrapper + .section .section-inner {
	padding-top: 0 !important;
	padding-bottom: 20px !important;
	min-height: 0;
}

/* ショートカットナビゲーション */
@media only screen and (max-width: 1000px) {
	.js-nav-fixed {
		display: none;
	}
}
/* ストラクチャーナビゲーション */
.nav-structure-a {
	margin-bottom: 10px;
}
@media only screen and (min-width: 1000px) {
	.nav-structure-a {
		display: none !important;
	}
}

/* メインビジュアル 
----------------------------------------------- */
.hero-area-c {
	background-color: #92bef0;
}
.hero-area-c + * {
	margin-top: 0;
}
.hero-area-c .content-inner {
	padding-left: 5%;
	max-width: 950px;
}
.hero-area-c .content-inner .main-txt > * {
	font-size: 3.5rem;
	text-shadow: 
		rgba(148, 191, 238, 0.5) 2px 0px 3px, rgba(148, 191, 238, 0.5) -2px 0px 3px,
		rgba(148, 191, 238, 0.5) 0px -2px 3px, rgba(148, 191, 238, 0.5) -2px 0px 3px,
		rgba(148, 191, 238, 0.5) 2px 2px 3px, rgba(148, 191, 238, 0.5) -2px 2px 3px,
		rgba(148, 191, 238, 0.5) 2px -2px 3px, rgba(148, 191, 238, 0.5) -2px -2px 3px,
		rgba(148, 191, 238, 0.5) 1px 2px 3px, rgba(148, 191, 238, 0.5) -1px 2px 3px,
		rgba(148, 191, 238, 0.5) 1px -2px 3px, rgba(148, 191, 238, 0.5) -1px -2px 3px,
		rgba(148, 191, 238, 0.5) 2px 1px 3px, rgba(148, 191, 238, 0.5) -2px 1px 3px,
		rgba(148, 191, 238, 0.5) 2px -1px 3px, rgba(148, 191, 238, 0.5) -2px -1px 3px,
		rgba(148, 191, 238, 0.5) 1px 1px 3px, rgba(148, 191, 238, 0.5) -1px 1px 3px,
		rgba(148, 191, 238, 0.5) 1px -1px 3px, rgba(148, 191, 238, 0.5) -1px -1px 3px;
}
.hero-area-c .content-inner .sub-txt {
	margin-bottom: 10px;
	text-shadow: 
		rgba(148, 191, 238, 0.5) 2px 0px 3px, rgba(148, 191, 238, 0.5) -2px 0px 3px,
		rgba(148, 191, 238, 0.5) 0px -2px 3px, rgba(148, 191, 238, 0.5) -2px 0px 3px,
		rgba(148, 191, 238, 0.5) 2px 2px 3px, rgba(148, 191, 238, 0.5) -2px 2px 3px,
		rgba(148, 191, 238, 0.5) 2px -2px 3px, rgba(148, 191, 238, 0.5) -2px -2px 3px,
		rgba(148, 191, 238, 0.5) 1px 2px 3px, rgba(148, 191, 238, 0.5) -1px 2px 3px,
		rgba(148, 191, 238, 0.5) 1px -2px 3px, rgba(148, 191, 238, 0.5) -1px -2px 3px,
		rgba(148, 191, 238, 0.5) 2px 1px 3px, rgba(148, 191, 238, 0.5) -2px 1px 3px,
		rgba(148, 191, 238, 0.5) 2px -1px 3px, rgba(148, 191, 238, 0.5) -2px -1px 3px,
		rgba(148, 191, 238, 0.5) 1px 1px 3px, rgba(148, 191, 238, 0.5) -1px 1px 3px,
		rgba(148, 191, 238, 0.5) 1px -1px 3px, rgba(148, 191, 238, 0.5) -1px -1px 3px;
}
.hero-area-c .content-inner .sub-txt > * {
	font-size: 2rem;
}

@media only screen and (max-width: 767px) {
	.hero-area-c .content-inner {
		padding: 20px 16px 20px;
	}
	.hero-area-c .content-inner .main-txt {
		margin-bottom: 0;
	}
	.hero-area-c .content-inner .main-txt > * {
		margin-bottom: 0;
		font-size: 2.6rem;
		text-shadow: none;
	}
	.hero-area-c .content-inner .sub-txt > * {
		font-size: 1.8rem;
		text-shadow: none;
	}
}

/* ニュース＆トピックス 
----------------------------------------------- */
.list-news-a .news-content .date {
	flex-basis: 8em;
}

@media only screen and (max-width: 480px) {
	.hero-area-c + * h2 {
		margin-bottom: 20px !important;
	}
}

/* ソリューション
----------------------------------------------- */
.section.diff-bg-a.solution {
/* 	padding: 56px 0 64px; */
	background: #a30b1a;
	color: #fff;
}
.section.diff-bg-a.solution > h2 {
	font-size: 2.8rem;
}
.section.diff-bg-a.solution .lyt-col-feature-a {
	justify-content: center;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col a {
	color: #fff;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col a .visual {
	margin-bottom: 24px;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col a .visual img {
	max-width: 200px;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col h3 {
	margin-bottom: 16px;
	font-size: 1.8rem;
	text-align: center;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col p {
	text-align: center;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col .moreinfo {
	margin-top: 34px !important;
}
.section.diff-bg-a.solution .lyt-col-feature-a > .col .moreinfo li {
	margin: 0 auto;
}
@media only screen and (max-width: 480px) {
	.section.diff-bg-a.solution .lyt-col-feature-a > .col:not(:last-child) {
		margin-bottom: 40px;
	}
}

/* 関連リンク
----------------------------------------------- */
.list-a[class*=diff-col] > li:before {
	display: none;
}
.bannerArea {
	width: 50%;
	margin: 0 auto !important;
}
.bannerArea a img.frame {
	display: block;
	width: 100%;
	max-width: 306px;
	border: 1px solid #ccc;
	margin: 0 0 8px;
}


/* バナー
----------------------------------------------- */
ul.bannerArea li:hover{
	opacity: 0.7;
}

.list-a[class*=diff-col]>li {
    padding-left: 0;
    margin: 0 auto;
}
.list-a.diff-col2>li{
    width: 50%;
    max-width: 260px;
}

@media only screen and (max-width: 768px) {
	.list-a.diff-col2>li{
	    width: 100%;
	}
}


/* お問い合わせ 
----------------------------------------------- */
.section.contact-box h2.hdg-d {
	color: #333;
	font-size: 2.8rem;
	margin-bottom: 30px;
}
.section.contact-box .cl-type-form .contact-inner::before {
	background-position: -50px -50px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}
.section.contact-box .lyt-contact-a > .col + .col {
	border-left: none;
}


/* 調整 
----------------------------------------------- */
hr {
	margin: 56px auto;
	border-top: 1px solid #ccc;
}

.pd0{
	padding: 0 !important;
}